@charset "UTF-8";

/*ted.html*/
body.ted #wrap{ background:url(../images/ted_bg.jpg) repeat-x 0 0 #000;}
#ted{ padding:40px 0 0 0;}
#ted h2{ padding:0; margin:0; text-align:center;}
#ted h3{ padding:20px 0 60px 0; margin:0; text-align:center; font-size:34px; color:#FFF; line-height:1.2em;}
#ted p{ color:#FFF; font-size:20px; line-height:1.5em; padding:0 0 15px 0;}
#ted_youtube{ text-align:center;}
#ted li{ float:left;}
#ted li a:hover img{ opacity: 0.8; filter: alpha(opacity=80);}

/*anniversary.html*/
#anniversary{ padding:40px 0 0 0;}
#anniversary h2{ text-align:center;}
#anniversary h3{ text-align:center; font-size:28px; color:#333; margin-top:0 !important; margin-bottom:50px; line-height:1.3em;}
#anniversary p{ font-size:20px; line-height:1.4em; color:#333; padding-bottom:15px;}
#anniversary #lead{ min-height:357px; background:url(../images/aniversary_girl.jpg) no-repeat 100% 100%; padding:30px 498px 0 0; line-height:0;}
#ani_furure{ background:url(../images/ani_furure_ttl.jpg) no-repeat 0 0; width:950px; height:120px; line-height:120px !important; text-align:center; padding:0 !important; margin:0 !important; font-size:46px !important; color:#FFF !important; text-shadow: 1px 1px 3px #000;}
#msg_box{ border:20px solid #87002B; border-top:none; background:#FFF; margin-bottom:0;}
#sec001{ padding:30px 276px 30px 30px; background:url(../images/present.jpg) no-repeat 100% 0;}
#sec002{ padding:0 30px 0 378px; position:relative;}
#sec002 h4{ font-size:29px; color:#85002B; line-height:1.3em; border:none;}
#sec002 #ipad{
    width: 463px;
    height: 563px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -40px;
    left: -90px;
}
#ani_global{ padding-top:80px; padding-right:380px; background:url(../images/human.jpg) no-repeat 100% 0;}
#ani_global h3{ text-align:left;}
.ani_bns{ width:463px;}
.ani_bns dt{ padding-bottom:4px; line-height:none;}
.ani_bns001{ float:left;}
.ani_bns002{ float:right;}

/**/
#collaboration{ background:url(../images/ft_img001.jpg) 50% 80px no-repeat;}
#collaboration_content{ width:950px; margin:0 auto; min-height:937px;}
#collaboration_content h2{
    padding-bottom: 80px;
    padding-left: 50px;
    padding-right: 0;
    padding-top: 190px;
}
#collaboration_content p{ font-size:36px; color:#000; padding:0 450px 40px 0; line-height:1.2em;}
#coll_section{ position:relative; top:0px; width:950px; margin:0 auto;} 

#coll_section h3{ padding-bottom:40px;}
#coll_section h4{ border:none; padding-bottom:8px; border-top:1px dotted #CCC; padding-top:35px;}
#coll_section p{ font-size:30px; color:#333; line-height:1.4em; padding:0 0 25px 0;}
#coll_section .img_l{ float:left; padding:0 25px 0 0;}
#coll_section li{ float:left;}

/*common*/
.img_r{ float:right; padding:0 0 0 15px;}
hr.end{ clear:both; visibility:hidden; height:1px;}


#secton_add .img_l{ float:left; padding:0 25px 0 0;}